m17n-im-config(1)

NAME
m17n-im-config - an input method configuration utility for m17n-lib

SYNOPSIS
m17n-im-config

DESCRIPTION
m17n-im-config is a utility to maintain per-user configuration of input methods provided by the m17n library. m17n is an abbreviation of Multilingualization.

AUTHOR
m17n-im-config was written by Kenichi Handa <handa@m17n.org>, Mikiko Nishikimi <nisikimi@m17n.org>, Naoto Takahashi <ntakahas@m17n.org>, and Satoru Tomura <tomura@m17n.org>. This manual page was written by Daiki Ueno for the Debian Project.

DISTRIBUTION
The latest version of Totem may be downloaded from http://www.m17n.org/m17n-lib-en/index.html